PDA

View Full Version : help with widgets


robaiken
02 Feb 2010, 10:32
hi,

i made a php widget. i keep getting this error

Parse error: syntax error, unexpected '{' in /var/www/clients/client4/web6/web/picbasic/packages/vbcms/widget/execphp.php(171) : eval()'d code on line 18

because of this line of code

<input type=\"hidden\" name=\"securitytoken\" value=".{vb:raw bbuserinfo.securitytoken}." />




Code:
---------------
Code is only visible to licensed users, and only when logged into the forums.
---------------



thank you

Rob

Lynne
02 Feb 2010, 22:18
This line is not valid for a plugin:


Code:
---------------
Code is only visible to licensed users, and only when logged into the forums.
---------------


Try:


Code:
---------------
Code is only visible to licensed users, and only when logged into the forums.
---------------